+ Responder ao Tópico



  1. Galera tentei instalar o Webmin 1.260 e deu essa dependencia, so sei que pacote e este.

    [root@sefin]# rpm -ivh webmin-1.260-1.noarch.rpm
    erro: Failed dependencies:
    bin/sh is needed by webmin-1.260-1


    Agradeço a Ajuda.

  2. #2
    Lincoln
    ta logado como root???






Tópicos Similares

  1. Webmin
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 28-07-2003, 13:02
  2. Configuração de Dns via webmin
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 08-07-2003, 20:07
  3. Como desinstalar o RPM webmin-1.090-1.noarch.rpm
    Por no fórum Servidores de Rede
    Respostas: 6
    Último Post: 06-06-2003, 06:56
  4. WEBMIN????
    Por DIVORAK no fórum Servidores de Rede
    Respostas: 1
    Último Post: 11-03-2003, 20:03
  5. Webmin
    Por joe_fox no fórum Servidores de Rede
    Respostas: 2
    Último Post: 05-11-2002, 19:57

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L